Subject: Re: Maxtransfer
From: [email-masked] (Brian D. King)
Date: 1 Feb 1994 03:13:19 GMT
Newsgroups: comp.sys.amiga.hardware

In <[email-masked]> [email-masked] (microbotics1 on BIX) writes:
>On a 1200, MaxTransfer should be 130560 (0xfffe00), or if that gives
>problems, 65024 (0xfe00).  Since this is the maximum size for any
>transfer, it should be a multiple of 512 (the block size).

NOTE: I think you meant 0x1fe00 for 130560... NOT 0xfffe00 as stated above!

>[email-masked] | Richardson, Tx 75081  | 0900 to 1730 Central Time

-- 
+------------------------------+----------------------------------///-----+
|Brian D. King, Product Design |Certified Amiga Developer.       ///A1200 |
|Fourth Dimension Software     |Specializing in Amiga PCMCIA \\\///030/882|
[email-masked]      |products and development.     \\X/  50MHz |